@media (max-width:900px){
  .ksi58m0ky1fc93t .lkxq1sempex08u8{align-items:flex-start;flex-direction:column;padding:14px 0}
  .c6lp7hn8i3q{justify-content:flex-start}
  .w0m17mceg,.vszhmt3fxhrl21f,.wfxzx69,.aqwjw8pt63nx2,.o4gcjhh0{grid-template-columns:1fr!important}
  .f7k3hgk3v9t4d8{display:block!important;transform:none!important}
  .t86dwuamsb .wfxzx69{grid-template-columns:1fr}
  .cg2qkoauzwg h2{font-size:34px}
}
@media (max-width:560px){
  .lkxq1sempex08u8{width:min(100% - 24px,1180px)}
  .w0m17mceg{padding:18px}
  .k96scdchs985{padding:6px 7px;font-size:13px}
  .bsqmfdug5wm0ru,.f7k3hgk3v9t4d8,.axqrd6m4vn3,.lhrkqztt7os,.vavtf4xfzora56,.qc3qjoatgolxx{padding:16px}
}
